## proxify 0.0.5

=== debian/changelog ===
proxify (0.0.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:17:42 +0200

proxify (0.0.5-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

  [ Steev Klimaszewski ]
  * Override dh_dwz since golang 1.19 compresses debug symbols.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 12 Apr 2023 23:49:55 -0500

proxify (0.0.5-0kali2) kali-dev; urgency=medium

  * Add a patch to fix examples

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Feb 2022 17:29:04 +0100

proxify (0.0.5-0kali1) kali-dev; urgency=medium

  * Initial release (see 7385)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Dec 2021 15:14:37 +0100
