=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE=$(CURDIR)/vendor
export GOPATH=$(CURDIR)/vendor

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_build:
	go install ./...
	find .

override_dh_auto_test:

# golang 1.19 already compresses debug symbols, so don't try to ourselves.
override_dh_dwz:

override_dh_install:
	dh_install
	# change the name of the script replay. it's too generic
	mv debian/proxify/usr/bin/replay debian/proxify/usr/bin/replay-proxify
