## proxify 0.0.6

=== debian/changelog ===
proxify (0.0.6-0kali1~jan+nur1) kali-experimental; urgency=low

  * New upstream release.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 18 Feb 2022 02:00:06 -0000
