=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: proxify
 Section: golang
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: ca-certificates,
                debhelper-compat (= 13),
                dh-golang,
@@ -15,7 +15,9 @@
                golang-github-rs-xid-dev,
                golang-github-shopify-sarama-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
+Vcs-Browser: https://gitlab.com/kalilinux/packages/proxify
+Vcs-Git: https://gitlab.com/kalilinux/packages/proxify.git
 Homepage: https://github.com/projectdiscovery/proxify
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/projectdiscovery/proxify
