=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 override_dh_auto_test:
 
-# golang 1.19 already compresses debug symbols, so don't try to ourselves.
-override_dh_dwz:
-
 override_dh_install:
 	dh_install
 	# change the name of the script replay. it's too generic
